@font-face {
    font-family: 'Daniel';
    src: url('../Fonts/DanielBold.eot');
    src: url('../Fonts/DanielBold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/DanielBold.woff2') format('woff2'),
        url('../Fonts/DanielBold.woff') format('woff'),
        url('../Fonts/DanielBold.ttf') format('truetype'),
        url('../Fonts/DanielBold.svg#DanielBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Daniel';
    src: url('../Fonts/DanielBlack.eot');
    src: url('../Fonts/DanielBlack.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/DanielBlack.woff2') format('woff2'),
        url('../Fonts/DanielBlack.woff') format('woff'),
        url('../Fonts/DanielBlack.ttf') format('truetype'),
        url('../Fonts/DanielBlack.svg#DanielBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Daniel';
    src: url('../Fonts/Daniel.eot');
    src: url('../Fonts/Daniel.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Daniel.woff2') format('woff2'),
        url('../Fonts/Daniel.woff') format('woff'),
        url('../Fonts/Daniel.ttf') format('truetype'),
        url('../Fonts/Daniel.svg#Daniel') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* ----------------------------------------------------------------
	Bootstrap Adjustments
-----------------------------------------------------------------*/

@media (min-width: 576px) {
	.container { max-width: 540px; }
}

@media (min-width: 768px) {
	.container { max-width: 750px; }
}

@media (min-width: 992px) {
	.container { max-width: 970px; }
}

@media (min-width: 1200px) {
	.container { max-width: 1170px; }
}

@media (min-width: 1360px) {
	.container { max-width: 1320px; }
}


body,
.dropdown-menu { font-size: 0.875rem; }


/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/

dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}

:active,
:focus { outline: none !important; }


/* ----------------------------------------------------------------
	Typography
-----------------------------------------------------------------*/


body {
	line-height: 1.5;
	color: #555;
	font-family: century-gothic, sans-serif;
}

a, .frame a:not([class]) {
	text-decoration: none !important;
	color: #019934;
}

a:hover { color: #222; }

a img { border: none; }

img { max-width: 100%;height: auto; }

iframe { border: none !important; }


/* ----------------------------------------------------------------
	Basic Layout Styles
-----------------------------------------------------------------*/


h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-weight: normal;
	line-height: 1.5;
	margin: 0 0 30px 0;
	font-family: 'Daniel', sans-serif;
	
	text-align: center;
}


h5,
h6 { margin-bottom: 20px; }

h1 { font-size: 36px; }

h2 { font-size: 30px; }

h3 { font-size: 24px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 12px; }

h4 { font-weight: 600; }

h5,
h6 { font-weight: bold; }


p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form { margin-bottom: 20px; }

small { font-family: 'Lato', sans-serif; }

.frame {
	padding-top: 0;
	padding-bottom: 0;
  }

/* ----------------------------------------------------------------
	Helper Classes
-----------------------------------------------------------------*/


.uppercase { text-transform: uppercase !important; }

.lowercase { text-transform: lowercase !important; }

.capitalize { text-transform: capitalize !important; }

#wrapper {
	position: relative;
	float: none;
	width: 1220px;
	margin: 0 auto;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.fright { float: right !important; }

.fleft { float: left !important; }

.fnone { float: none !important; }


.allmargin { margin: 50px !important; }

.leftmargin { margin-left: 50px !important; }

.rightmargin { margin-right: 50px !important; }

.topmargin { margin-top: 50px !important; }

.bottommargin { margin-bottom: 50px !important; }

.clear-bottommargin { margin-bottom: -50px !important; }

.allmargin-sm { margin: 30px !important; }

.leftmargin-sm { margin-left: 30px !important; }

.rightmargin-sm { margin-right: 30px !important; }

.topmargin-sm { margin-top: 30px !important; }

.bottommargin-sm { margin-bottom: 30px !important; }

.clear-bottommargin-sm { margin-bottom: -30px !important; }

.allmargin-lg { margin: 80px !important; }

.leftmargin-lg { margin-left: 80px !important; }

.rightmargin-lg { margin-right: 80px !important; }

.topmargin-lg { margin-top: 80px !important; }

.bottommargin-lg { margin-bottom: 80px !important; }

.clear-bottommargin-lg { margin-bottom: -80px !important; }

.nomargin {margin: 0 !important; }

.noleftmargin { margin-left: 0 !important; }

.norightmargin { margin-right: 0 !important; }

.notopmargin { margin-top: 0 !important; }

.nobottommargin { margin-bottom: 0 !important; }

.header-stick { margin-top: -50px !important; }

.content-wrap .header-stick { margin-top: -80px !important; }

.footer-stick { margin-bottom: -50px !important; }

.content-wrap .footer-stick { margin-bottom: -80px !important; }

.col-padding { padding: 60px; }

.nopadding { padding: 0 !important; }

.noleftpadding { padding-left: 0 !important; }

.norightpadding { padding-right: 0 !important; }

.notoppadding { padding-top: 0 !important; }

.nobottompadding { padding-bottom: 0 !important; }

.inline-block {
	float: none !important;
	display: inline-block !important;
}

.center { text-align: center !important; }

.divcenter {
	position: relative !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.bgcolor,
.bgcolor #header-wrap { background-color: #1ABC9C !important; }

.color { color: #1ABC9C !important; }

.border-color { border-color: #1ABC9C !important; }

.nobg { background: none !important; }

.nobgcolor { background-color: transparent !important; }

.noheight { height: 0 !important; }

.nolineheight { line-height: 0 !important; }

.bgicon {
	display: block;
	position: absolute;
	bottom: -60px;
	right: -50px;
	font-size: 210px;
	color: rgba(0,0,0,0.1);
}



.input-block-level {
	display: block;
	width: 100% !important;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.magnific-max-width .mfp-content { max-width: 800px; }


/* ----------------------------------------------------------------
	Sections
-----------------------------------------------------------------*/


.section {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: #F9F9F9;
	overflow: hidden;
}

.section .container { z-index: 2; }

.section .container + .video-wrap { z-index: 1; }

.revealer-image {
	position: relative;
	bottom: -100px;
	transition: bottom .3s ease-in-out;
	-webkit-transition: bottom .3s ease-in-out;
	-o-transition: bottom .3s ease-in-out;
}

.section:hover .revealer-image { bottom: -50px; }


/* ----------------------------------------------------------------
	Columns & Grids
-----------------------------------------------------------------*/


.col_full { width: 100%; }
.col_half,
.postcontent.bothsidebar { width: 48%; }
.col_one_third { width: 30.63%; }
.col_two_third { width: 65.33%; }
.col_one_fourth,
.sidebar { width: 22%; }
.col_three_fourth,
.postcontent { width: 74%; }
.col_one_fifth { width: 16.8%; }
.col_two_fifth { width: 37.6%; }
.col_three_fifth { width: 58.4%; }
.col_four_fifth { width: 79.2%; }
.col_one_sixth { width: 13.33%; }
.col_five_sixth { width: 82.67%; }
body.stretched .container-fullwidth {
	position: relative;
	padding: 0 60px;
	width: 100%;
}

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth {
	display: block;
	position: relative;
	margin-right: 4%;
	margin-bottom: 50px;
	float: left;
}

.col_full {
	clear: both;
	float: none;
	margin-right: 0;
}
.col_full > div:not(:first-child) {
	margin-top: 60px;
}

.postcontent.col_last,
.sidebar.col_last { float: right; }

.col_last {
	margin-right: 0 !important;
	clear: right;
}

#map{
    min-height: 550px;
}


/* ----------------------------------------------------------------
	Top Bar
-----------------------------------------------------------------*/


#top-bar {
	position: relative;
	height: 45px;
	line-height: 44px;
	font-size: 13px;
	background-color: #f5f1e4;
}


#top-bar .col_half { width: auto; }

.top-address div{ padding-right: 20px; display: inline-block; }

/* Top Links
---------------------------------*/


.top-links {
	position: relative;
	float: left;
}

.top-links ul {
	margin: 0;
	list-style: none;
}

.top-links ul li {
	float: left;
	position: relative;
	height: 44px;
	border-left: 1px solid #BBB;
}

.top-links ul li:first-child,
.top-links ul ul li { border-left: 0 !important; }

.top-links li > a {
	display: block;
	padding: 0 12px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	height: 44px;
	color: #666;
}
.top-links li > a:hover {
	color: #fff;
}

.top-links li i { vertical-align: top; }

.top-links li i.icon-angle-down { margin: 0 0 0 5px !important; }

.top-links li i:first-child { margin-right: 3px; }

.top-links li.full-icon i {
	top: 2px;
	font-size: 14px;
	margin: 0;
}

.top-links li:hover { background-color: #019934; }

.top-links ul ul,
.top-links ul div.top-link-section {
	display: none;
	pointer-events: none;
	position: absolute;
	z-index: 210;
	line-height: 1.5;
	background: #FFF;
	border: 0;
	top: 44px;
	left: 0;
	width: 140px;
	margin: 0;
	border-top: 1px solid #1ABC9C;
	border-bottom: 1px solid #EEE;
	box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
}

.top-links li:hover ul,
.top-links li:hover div.top-link-section { pointer-events: auto; }

.top-links ul ul li {
	float: none;
	height: 36px;
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #EEE;
}

.top-links ul ul li:hover { background-color: #F9F9F9; }

.top-links ul ul li:first-child {
	border-top: none !important;
	border-left: 1px solid #EEE;
}

.top-links ul ul a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
}

.top-links ul ul img {
	display: inline-block;
	position: relative;
	top: -1px;
	width: 16px;
	height: 16px;
	margin-right: 4px;
}

.top-links ul ul.top-demo-lang img {
	top: 4px;
	width: 16px;
	height: 16px;
}

.top-links ul div.top-link-section {
	padding: 25px;
	left: 0;
	width: 280px;
}

.fright .top-links ul div.top-link-section,
.top-links.fright ul div.top-link-section {
	left: auto;
	right: 0;
}



/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/


#header {
	position: relative;
	background-color: #FFF;
	z-index: 222222;
}

#header .container { position: relative; }

#overlap{
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 9;
}
#overlap.echinacea{
	background-image: url('../Images/echinacea.png');
	width: 400px;
	height: 400px;
	left: -290px;
	top: -70px;
}
#overlap.echinacea_right{
	background-image: url('../Images/echinacea_left.png');
	width: 400px;
	height: 400px;
	right: -330px;
	bottom: -220px;
}
#overlap.echinacea_single{
	background-image: url('../Images/echinacea_single_right.png');
	width: 400px;
	height: 400px;
	left: -290px;
	top: -70px;
}
.nowave #overlap.echinacea_single{
	display: none;
}
#overlap.echinacea_right_single{
	background-image: url('../Images/echinacea_single_left.png');
	width: 400px;
	height: 400px;
	right: -270px;
	bottom: -90px;
}
.nowave #overlap.echinacea_right_single{
	bottom: -350px;
}
#overlap.gartengestaltung{
	background-image: url('../Images/garten_leben_geniessen.png');
	width: 83px;
	height: 625px;
	right: -83px;
}
#overlap.inspirieren{
	background-image: url('../Images/inspirieren.png');
	width: 51px;
	height: 436px;
	left: -51px;
	top: 120px;
}
#overlap.plants{
	background-image: url('../Images/bg_plants.png');
	width: 417px;
	height: 663px;
	left: 40px;
	bottom: 0px;
}
#contentheaderfoto .image {
    margin: 0;
}


/* ----------------------------------------------------------------
	Logo
-----------------------------------------------------------------*/


#logo {
	position: relative;
	float: left;
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	line-height: 100%;
	margin-right: 40px;
}

#header.full-header #logo {
	padding-right: 30px;
	margin-right: 30px;
	border-right: 1px solid #EEE;
}

#header.transparent-header.full-header #logo { border-right-color: rgba(0,0,0,0.1); }

#logo a {
	display: block;
	color: #000;
}

#logo img {
	display: block;
	max-width: 100%;
}

#logo a.standard-logo { display: block; }

#logo a.retina-logo { display: none; }




/* ----------------------------------------------------------------
	Primary Menu
-----------------------------------------------------------------*/


#primary-menu { float: right; }

#primary-menu ul.mobile-primary-menu { display: none; }

#header.full-header #primary-menu > ul {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #EEE;
}

#header.transparent-header.full-header #primary-menu > ul { border-right-color: rgba(0,0,0,0.1); }

#primary-menu-trigger,
#page-submenu-trigger {
	opacity: 0;
	pointer-events: none;
	cursor: pointer;
	font-size: 14px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

#primary-menu ul {
	list-style: none;
	margin: 0;
}

#primary-menu > ul { float: left; }

#primary-menu ul li { position: relative; }

#primary-menu ul > li {
	float: left;
	margin-left: 2px;
}

#primary-menu > ul > li:first-child { margin-left: 0; }

#primary-menu ul li > a {
	display: block;
	line-height: 22px;
	padding: 39px 15px 1px;
	color: #444;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 0px;
	text-transform: uppercase;
	-webkit-transition: margin .4s ease, padding .4s ease;
	-o-transition: margin .4s ease, padding .4s ease;
	transition: margin .4s ease, padding .4s ease;
}

#primary-menu > ul > li:first-child > a {
	padding-left: 0px;
}
#primary-menu ul li:last-child a {
	padding-right: 0px;
}

#primary-menu ul li > a span { display: none; }

#primary-menu ul li > a i {
	position: relative;
	top: -1px;
	font-size: 14px;
	width: 16px;
	text-align: center;
	margin-right: 6px;
	vertical-align: top;
}

#primary-menu ul li > a i.icon-angle-down:last-child {
	font-size: 12px;
	margin: 0 0 0 5px;
}

#primary-menu ul li:hover > a,
#primary-menu ul li.current > a { color: #009933; }

#primary-menu > ul > li.sub-menu > a > div { }


#primary-menu ul ul:not(.mega-menu-column),
#primary-menu ul li .mega-menu-content {
	display: none;
	position: absolute;
	width: 200px;
	background-color: #FFF;
	box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
	border-top: 5px solid #019934;
	height: auto;
	z-index: 199;
	top: 100%;
	left: 0;
	margin: 0;
}
#primary-menu ul:last-child  li:last-child ul:not(.mega-menu-column) {
	width: 100%;
}

#primary-menu ul ul:not(.mega-menu-column) ul {
	top: -5px !important;
	left: 200px;
}

#primary-menu ul ul.menu-pos-invert:not(.mega-menu-column),
#primary-menu ul li .mega-menu-content.menu-pos-invert {
	left: auto;
	right: 0;
}

#primary-menu ul ul:not(.mega-menu-column) ul.menu-pos-invert { right: 218px; }



#primary-menu ul ul li {
	float: none;
	margin: 0;
}

#primary-menu ul ul li:first-child { border-top: 0; }

#primary-menu ul ul li > a {
	font-size: 12px;
	font-weight: 700;
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	letter-spacing: 0;
	font-family: 'Lato', sans-serif;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#primary-menu ul ul li > a i { vertical-align: middle; }

#primary-menu ul ul li:hover > a {
	background-color: #F9F9F9;
	padding-left: 18px;
	color: #009933;
}

#primary-menu ul ul > li.sub-menu > a,
#primary-menu ul ul > li.sub-menu:hover > a {
	background-image: url("../Images/icons/submenu.png");
	background-position: right center;
	background-repeat: no-repeat;
}





/* Primary Menu - Split Menu
-----------------------------------------------------------------*/

@media (min-width: 352px) {

	#header.split-menu #logo {
		position: absolute;
		width: calc(100% - 30px);
		text-align: center;
		margin: 0;
		float: none;
		height: 100px;
		background-image: url("../Images/logo_gross.jpg");
		background-position-x: center;
		background-repeat:  repeat-x;
		padding-bottom: 120px;
		background-color: #fff;
	}
	#header.split-menu #logo img {
		display: none;
	}

	#header.split-menu #logo a.standard-logo { display: inline-block;width: 250px;height: 100px; }

}

#header.split-menu #primary-menu {
	float: none;
	margin: 0;
}

#header.split-menu #primary-menu > ul { z-index: 199; }

#header.split-menu #primary-menu > ul:first-child { float: left; }

#header.split-menu #primary-menu > ul:last-child { float: right; }


/* Primary Menu - Overlay Menu
-----------------------------------------------------------------*/


@media (min-width: 992px) {

.overlay-menu:not(.top-search-open) #primary-menu-trigger {
	opacity: 1;
	pointer-events: auto;
	left: auto;
	right: 75px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-top: -10px;
}

.overlay-menu:not(.top-search-open) .full-header #primary-menu-trigger { right: 90px; }

.overlay-menu #primary-menu > #overlay-menu-close {
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 25px;
	left: auto;
	right: 25px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 24px;
	text-align: center;
	color: #444;
	z-index: 300;
	-webkit-transform: translateY(-80px);
	-ms-transform: translateY(-80px);
	-o-transform: translateY(-80px);
	transform: translateY(-80px);
	-webkit-transition: opacity .4s ease, transform .45s .15s ease;
	-o-transition: opacity .4s ease, transform .45s .15s ease;
	transition: opacity .4s ease, transform .45s .15s ease;
}

.overlay-menu #primary-menu > ul {
	opacity: 0 !important;
	pointer-events: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	z-index: 299;
	background: rgba(255,255,255,0.95);
	-webkit-transition: opacity .7s ease;
	-o-transition: opacity .7s ease;
	transition: opacity .7s ease;
}

.overlay-menu #primary-menu > ul.d-block {
	opacity: 1 !important;
	display: inherit !important;
	pointer-events: auto;
}

.overlay-menu #primary-menu > ul.d-block ~ #overlay-menu-close {
	opacity: 1;
	-webkit-transition: opacity .7s .4s ease, transform .45s .15s ease;
	-o-transition: opacity .7s .4s ease, transform .45s .15s ease;
	transition: opacity .7s .4s ease, transform .45s .15s ease;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	pointer-events: auto;
}

.overlay-menu #primary-menu > ul > li {
	float: none;
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
}

.overlay-menu #primary-menu > ul > li > a {
	font-size: 24px;
	padding-top: 19px;
	padding-bottom: 19px;
	letter-spacing: 2px;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translateY(-80px);
	-ms-transform: translateY(-80px);
	-o-transform: translateY(-80px);
	transform: translateY(-80px);
	-webkit-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	-o-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
}

.overlay-menu #primary-menu > ul.d-block > li > a {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

}



/* ----------------------------------------------------------------
	Sticky Header
-----------------------------------------------------------------*/

#header,
#header-wrap,
#logo img {
	-webkit-transition: height .4s ease, opacity .3s ease;
	-o-transition: height .4s ease, opacity .3s ease;
	transition: height .4s ease, opacity .3s ease;
}
#header-wrap{
	padding-top: 70px;
}

#header.sticky-style-2 { height: 161px; }

#header.sticky-style-3 { height: 181px; }

#header.sticky-style-2 #header-wrap { height: 60px; }

#header.sticky-style-3 #header-wrap { height: 80px; }

#primary-menu > ul > li > ul,
#primary-menu > ul > li > .mega-menu-content,
#primary-menu > ul > li.mega-menu > .mega-menu-content {
	-webkit-transition: top .4s ease;
	-o-transition: top .4s ease;
	transition: top .4s ease;
}

#header.sticky-header.semi-transparent { background-color: transparent; }

#header-wrap {
	position: relative;
	z-index: 199;
	-webkit-backface-visibility: hidden;
}

#header.sticky-header #header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #FFF;
}

#header.semi-transparent.sticky-header #header-wrap { background-color: rgba(255,255,255,0.8) }

#header.sticky-header:not(.static-sticky),
#header.sticky-header:not(.static-sticky) #header-wrap,
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img { height: 120px; padding-top: 0px; padding-bottom: 40px; z-index: 10;}

#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
	padding: 39px 15px 0px;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li:first-child a {
    padding-left: 0px;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li:last-child a {
    padding-right: 0px;
}

#header.sticky-header:not(.static-sticky).sticky-style-2,
#header.sticky-header:not(.static-sticky).sticky-style-3 { height: 161px; }

#header.sticky-header:not(.static-sticky).sticky-style-2 #primary-menu,
#header.sticky-header:not(.static-sticky).sticky-style-3 #primary-menu { border-top: 0; }

#header.sticky-header:not(.static-sticky) #top-search,
#header.sticky-header:not(.static-sticky) #top-cart,
#header.sticky-header:not(.static-sticky) #side-panel-trigger {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

#header.sticky-header:not(.static-sticky) #top-account {
	margin-top: 15px !important;
	margin-bottom: 14px !important;
}

#header.sticky-header:not(.static-sticky) #top-cart .top-cart-content { top: 40px; }

#header.sticky-header.sticky-style-2 #primary-menu { border-top: 0; }


/* Primary Menu - Sub Title
-----------------------------------------------------------------*/

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > ul > li,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title.style-2 > div > ul > li {
	background: none !important;
	margin-left: 2px;
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > ul > li:first-child,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title.style-2 > div > ul > li:first-child { margin-left: 0; }

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > ul > li > a,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > div > ul > li > a {
	line-height: 22px;
	padding: 19px 15px;
	text-transform: none;
	font-size: 14px;
	border-top: 0;
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title ul li span { display: none; }



/* ----------------------------------------------------------------
	Page Title
-----------------------------------------------------------------*/


#page-title {
	position: relative;
	padding: 35px 0;
	background-color: #fff;
}

#page-title .container { position: relative; }




/* ----------------------------------------------------------------
	Content
-----------------------------------------------------------------*/


#content {
	position: relative;
	overflow: visible;
	background-color: #FFF;
}

#content p { line-height: 1.6; }

.content-wrap {
	position: relative;
	padding: 0px 0 80px;
}

#content .container { position: relative; }

.grid-container {
	position: relative;
	overflow: hidden;
}

body:not(.device-touch) .grid-container {
	-webkit-transition: height .4s ease;
	-o-transition: height .4s ease;
	transition: height .4s ease;
}


#contentheader{
	position: relative;
}
#contentheaderfoto img{
	width: 100%;
	height: auto;
}
#contentheadertext{
	background-color: #f5f1e4;
	text-align: center;
	padding: 0 80px 130px;
	margin-top: -1px;
}
#contentheadertext > div{
    max-width: 700px;
    margin: 0 0 0 auto;
    padding-top: 40px;
    padding-bottom: 50px;
	text-align: left !important;
}
#contentheadertext > div h1, #contentheadertext > div h2{
	text-align: left !important;
	color: #019934;
}
#contentheadertext > div h3{
	text-align: left !important;
}
.section-separator-svg {
	margin-top: calc(-9%);
	background-color: transparent;
}

h2 { color: #019934; }

.col-sm .colcontent{
	background-color: #f5f1e4;
	padding: 40px;
}
.nowave .col-sm .colcontent{
	background-color: transparent;
}

.col-sm h1 { margin: 10px 0 20px 0; }
.col-sm .colcontent a{
	text-decoration: underline !important;
}
.col-sm .colcontent  .ce-gallery {
    margin-bottom: 30px;
}
.handschrift {
    font-family: 'Daniel', sans-serif;
	font-size: 30px;
}

.gruen {
    color: #019934;
}

.bottomcolumns{
	margin-top: 120px;
}
.nowave .bottomcolumns{
	margin-top: 20px;
}
video{
    width: 100% !important;
    height: auto !important;
}
.col_full.homevideo{
	margin-bottom: 90px;
}



/* ----------------------------------------------------------------
	Quotes & Blockquotes
-----------------------------------------------------------------*/

blockquote p { margin-bottom: 15px; }

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17px;
	border-left: 5px solid #EEE;
}

.blockquote-reverse {
	padding-right: 15px;
	padding-left: 0;
	border-right: 5px solid #EEE;
	border-left: 0;
	text-align: right;
}

blockquote.float-left {
	max-width: 300px;
	margin: 5px 20px 10px 0;
	padding-right: 0;
}

blockquote.float-right {
	max-width: 300px;
	margin: 5px 0 10px 20px;
	padding-left: 0;
}

.quote {
	border: none !important;
	position: relative;
}

.quote p { position: relative; }

.quote:before {
	font-family: 'font-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	content: "\e7ad";
	position: absolute;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 42px;
	top: 0;
	left: 0;
	color: #EEE;
}

.quote.blockquote-reverse:before {
	content: "\e7ae";
	left: auto;
	right: 0;
}




/* ----------------------------------------------------------------
	Owl Carousel CSS
-----------------------------------------------------------------*/

.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in { z-index: 0; }

.owl-carousel .owl-animated-out { z-index: 1; }

.owl-carousel .fadeOut  {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0; }
}

@keyframes fadeOut {
	0% { opacity: 1; }
	100% { opacity: 0; }
}

.owl-height {
	-webkit-transition:height 500ms ease-in-out;
	-o-transition:height 500ms ease-in-out;
	transition:height 500ms ease-in-out
}

.owl-carousel {
	display:none;
	-webkit-tap-highlight-color:transparent;
	position:relative;
	z-index:1;
	width: 100%;
}

.owl-carousel .owl-stage {
	position:relative;
	-ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}

.owl-carousel .owl-stage-outer {
	position:relative;
	overflow:hidden;
	-webkit-transform:translate3d(0,0,0);
}

.owl-carousel.owl-loaded { display:block }

.owl-carousel.owl-loading {
	display:block;
	min-height: 100px;
	background: url('../Images/preloader.gif') no-repeat center center
}

.owl-carousel .owl-refresh .owl-item { display:none }

.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
	display:block;
	width:100%;
	-webkit-transform-style:preserve-3d;
}

.slider-element .owl-carousel .owl-item img { -webkit-transform-style: preserve-3d; }

.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled { display: none; }

.owl-nav .owl-prev,
.owl-nav .owl-next,
.owl-dot,
.owl-dots button {
	cursor: pointer;
	cursor: hand;
	padding: 0;
	border: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel.owl-loaded { display: block; }

.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}

.owl-carousel.owl-hidden { opacity: 0; }

.mega-menu-content .owl-carousel.owl-hidden { opacity: 1; }

.owl-carousel.owl-refresh .owl-item { display: none; }

.owl-carousel.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}

.owl-carousel.owl-rtl { direction: rtl; }

.owl-carousel.owl-rtl .owl-item { float: right; }

.no-js .owl-carousel { display: block; }

.owl-carousel .owl-item .owl-lazy {
	opacity:0;
	-webkit-transition:opacity 400ms ease;
	-o-transition:opacity 400ms ease;
	transition:opacity 400ms ease
}

.owl-carousel .owl-item img { transform-style:preserve-3d }

.owl-carousel .owl-video-wrapper {
	position:relative;
	height:100%;
	background:#111
}

.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 64px;
	width: 64px;
	left: 50%;
	top: 50%;
	margin-left: -32px;
	margin-top: -32px;
	background: url("../Images/icons/play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition:scale(1.3,1.3);
	-o-transition:scale(1.3,1.3);
	transition:scale(1.3,1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn { display:none }

.owl-carousel .owl-video-tn {
	opacity:0;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	-webkit-transition:opacity 400ms ease;
	-o-transition:opacity 400ms ease;
	transition:opacity 400ms ease
}

.owl-carousel .owl-video-frame {
	position:relative;
	z-index:1;
	height: 100%;
	width: 100%;
}


/* Owl Carousel - Controls
-----------------------------------------------------------------*/

.owl-carousel .owl-dots,
.owl-carousel .owl-nav {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
	line-height: 1;
}

/* Owl Carousel - Controls - Arrows
-----------------------------------------------------------------*/

.owl-carousel .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	left: -36px;
	zoom: 1;
	width: 36px;
	height: 36px;
	line-height: 32px;
	border: 1px solid rgba(0,0,0,0.2);
	color: #666;
	background-color: #FFF;
	font-size: 18px;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.owl-carousel.with-carousel-dots .owl-nav [class*=owl-] { margin-top: -38px; }

.slider-element .owl-nav [class*=owl-],
.owl-carousel-full .owl-nav [class*=owl-] {
	margin-top: -30px;
	left: 0 !important;
	height: 60px;
	line-height: 60px;
	border: none;
	color: #EEE;
	background-color: rgba(0,0,0,0.4);
	font-size: 28px;
	border-radius: 0 3px 3px 0;
}

.owl-carousel-full .with-carousel-dots .owl-nav [class*=owl-] { margin-top: -50px; }

.owl-carousel .owl-nav .owl-next {
	left: auto;
	right: -36px;
}

.slider-element .owl-nav .owl-next,
.owl-carousel-full  .owl-nav .owl-next {
	left: auto !important;
	right: 0 !important;
	border-radius: 3px 0 0 3px;
}

.owl-carousel:hover .owl-nav [class*=owl-] {
	opacity: 1;
	left: -18px;
}

.owl-carousel:hover .owl-nav .owl-next {
	left: auto;
	right: -18px;
}

.owl-carousel .owl-nav [class*=owl-]:hover {
	background-color: #1ABC9C !important;
	color: #FFF !important;
	text-decoration: none;
}

.owl-carousel .owl-nav .disabled { display: none !important; }


/* Owl Carousel - Controls - Dots
-----------------------------------------------------------------*/

.owl-carousel .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
	width: 8px;
	height: 8px;
	margin: 30px 4px 0 4px;
	opacity: 0.5;
	border-radius: 50%;
	background-color: #1ABC9C;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.owl-carousel .owl-dots .owl-dot.active,
.owl-carousel .owl-dots .owl-dot:hover { opacity: 1; }









/* ----------------------------------------------------------------
	Stretched Layout
-----------------------------------------------------------------*/


.stretched #wrapper {
	width: 100%;
	margin: 0;
	box-shadow: none;    
	overflow: hidden;
}



/* ----------------------------------------------------------------
	Go To Top
-----------------------------------------------------------------*/


#gotoTop {
	display: none;
	z-index: 299;
	position: fixed;
	width: 40px;
	height: 40px;
	background-color: #333;
	background-color: rgba(0,0,0,0.3);
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	color: #FFF;
	top: auto;
	left: auto;
	right: 30px;
	bottom: 50px;
	cursor: pointer;
	border-radius: 2px;
}

body:not(.device-touch) #gotoTop {
	transition: background-color .2s linear;
	-webkit-transition: background-color .2s linear;
	-o-transition: background-color .2s linear;
}

.stretched #gotoTop { bottom: 30px; }

#gotoTop:hover { background-color: #1ABC9C; }





/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/


#footer {
	position: relative;
	background-color: #f5f1e4;
}


#copyrights {
	padding: 40px 0 10px;
	font-size: 14px;
	line-height: 1.8;
	text-align: center;
}

#copyrights i.footer-icon {
	position: relative;
	top: 1px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	margin-right: 3px;
}

.copyright-links a {
	display: inline-block;
	margin: 0 10px;
	color: #019934;
}

.copyright-links a:hover {
	color: #555;
	border-bottom: 1px solid #666;
}

#copyrights a:first-child { margin-left: 0; }




/* ----------------------------------------------------------------
	Bootstrap Specific
-----------------------------------------------------------------*/

.table .success { color: #3c763d; }

.table .info { color: #31708f; }

.table .warning { color: #8a6d3b; }

.table .danger { color: #a94442; }

.btn-link,
.page-link,
.page-link:hover,
.page-link:focus { color: #1ABC9C; }

.btn-link:hover,
.btn-link:focus { color: #222; }

.boot-tabs { margin-bottom: 20px !important; }

.carousel-control .icon-chevron-left,
.carousel-control .icon-chevron-right {
	position: absolute;
	top: 47.5%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .icon-chevron-left { left: 50%; }

.carousel-control .icon-chevron-right { right: 50%; }

.responsive-utilities th small {
	display: block;
	font-weight: 400;
	color: #999;
}

.show-grid [class^=col-] {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EEE;
	border: 1px solid #DDD;
}

.img-circle { border-radius: 50% !important; }

.page-item.active .page-link,
.page-link:hover,
.page-link:focus {
	color: #FFF !important;
	background-color: #1ABC9C !important;
	border-color: #1ABC9C !important;
}

label.radio,
label.checkbox { padding-left: 20px; }

.input-group-lg > .input-group-addon { line-height: 1; }


/* ----------------------------------------------------------------
	Cookie Notification
-----------------------------------------------------------------*/


#cookie-notification {
	position: fixed;
	top: auto;
	bottom: -70px;
	left: 0;
	width: 100%;
	padding: 20px 0;
	line-height: 24px;
	background-color: #EEE;
	color: #444;
	z-index: 99;
	-webkit-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
	box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
	-webkit-transition: bottom .4s ease;
	-o-transition: bottom .4s ease;
	transition: bottom .4s ease;
}


